.rise .form__wrapinput{position:static;}
#table-income .hint__wrap{position:static;}
.tabs__list.tabs__list_scroll{width:100%;}
#copy-result-popup{
    position: absolute;
    border-radius: 12px;
    padding: 24px 32px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
#rise-block .rise .form__wrapinput_list .form__list .form__listitem {cursor: pointer;}
.hidden{display: none}
.relative{position:relative}
.absolute{position:absolute}
.pointer{cursor:pointer}
.flex{display: flex}
.flex-wrap{flex-wrap: wrap}
.flex-column{flex-direction: column}
.flex-wrap{flex-wrap: wrap;}
.grid{display: grid}
.wrap_scroll{overflow-x:auto;width: 100%;;}
.wrap_scroll::-webkit-scrollbar{height:0}
/* Скрываем scrollbar для Chrome, Safari и Opera */
.wrap_scroll::-webkit-scrollbar {display: none;}
/* Скрываем scrollbar для IE, Edge и Firefox */
.wrap_scroll {-ms-overflow-style: none;scrollbar-width: none;}
.gap-16{gap: 16px}
.gap-32{gap: 32px}
.align-center{align-items: center}
.align-baseline{align-items: baseline}
.gap-46{gap:46px}		
.padding-16{padding:16px;}
.min-width-14{min-width: 14px;}
.text_center{text-align: center;} 
.table_rise tr{
    border: none;
}
.table_rise th:not(:last-child){
    border-bottom: 1px var(--black500) solid;
}
.table_rise td:not(:last-child){
    border-bottom: 1px var(--black300) solid;
}
.table_rise th:not(:last-child), .table_rise td:not(:last-child){
    min-width: 180px;
}
.table_rise th:last-child, .table_rise td:last-child{
    border: none;
    padding: 0 0 0 16px;
    vertical-align: middle;
}
.table_calc .button_blue{width:100%}
.table_calc th.align-middle{
    vertical-align: middle;
}
.form__input[type=date]{
    position: relative;
}
.form__input[type=date]::-webkit-calendar-picker-indicator {
    color: transparent;
    opacity: 1;
    background: transparent;
    position: absolute;
    right: 16px;
    z-index:2;
}
.form__input[type=date]:after{
    position: absolute;
    right: 16px;
    content: '';
    width: 32px;
    height: 32px;
    background: url('/themes/lad/assets/css/calc-holiday/i/icon_calendar.svg') no-repeat center;
    background-size: contain;
    z-index:0;
}
.calc-holiday{
    border-radius: 12px;				
    background: var(--white0);
}
.calc-holiday > :not(hr){
    padding: 0px 16px;
}
.calc-holiday hr{
    border-top: 1px var(--black200) solid;
}
.max-width-700{
    max-width: 700px;
}

.table_calc, .table_calc-total{
    width: 100%;
}
.table_calc th{
    vertical-align: middle;
}
.table_calc td, .table_calc th{
    min-width: 95px;
    word-break: break-word;
}
.table_calc td:last-child, .table_calc th:last-child{
    min-width: 160px;
}
.table_calc_total td{
    width:50%;
}
.hint{
    width:288px;
    z-index:10;
}
#table-income tr td{min-width: 145px;}
@media (min-width: 760px) {
    .text_left_sm{text-align: left;}
    .hidden_sm{display: none;}
    .show_sm{display: block;}
    .flex_sm{display: flex}
    .grid_sm{display: grid}
    .gap-32_sm{gap:32px;}
    .content-space-between_sm{justify-content: space-between;}
    .width-180_sm{width: 180px;}
    .max-width-427_sm{
        max-width: 427px;
    }

    .lineheight-52_sm{
        line-height: 52px;
    }

    .calc-holiday > :not(hr){
        padding: 0px 32px;
    }
    .columns-200-auto_sm{
        grid-template-columns: 191px auto;
    }

    .table_calc th{
        vertical-align: top;
    }
    .table_calc td, .table_calc th{
        width: 23%;
        word-break: normal;
    }
    .table_calc td:last-child, .table_calc th:last-child{
        width: 54%;
    }
    .wrap_form__input_date{
        min-width: 187px;
        max-width: 187px;
    }
}
@media (min-width: 1060px) { /*992*/
    .hidden_lg{display: none;}
    .show_lg{display: block;}
    .flex_lg{display: flex}
    .grid_lg{display: grid}
    .gap-16_lg{gap: 16px}
    .gap-32_lg{gap: 32px}
    .width-200_lg{width: 200px;}
    .max-width-372_lg{
        max-width: 372px;
    }
    .form__input[type=date]{width: 100%;}
    .hint{
        width:372px;
        z-index:10;
    }
    .columns-220-auto_lg{
        grid-template-columns: 220px auto;
    }

    .table_calc td, .table_calc th{
        width: 33%;
    }
    .table_calc td:last-child, .table_calc th:last-child{
        width: 34%;
    }
    
    .table_calc_total td{
        width:33%;
    }
    .table_calc_total td:last-child{
        width: 67%;
    }
    .wrap_form__input_date{
        min-width: 200px;
        max-width: 200px;
    }
}
.form__checkbox+.form__checkboxlabel::before{
    margin-bottom:0;
    margin-top:0;
}